
.carousel-control-prev,
.carousel-control-next{
    width: 50px;
    opacity: .7;
    transition: all .25s ease;
}

.carousel-control-prev{
    left: 10px;
}

.carousel-control-next{
    right: 10px;
}

.carousel-control-prev:hover,
.carousel-control-next:hover{
    opacity: 1;
}

.carousel-control-prev-icon,
.carousel-control-next-icon{
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background-color: rgba(0,0,0,.45);
    padding: 25px;
    background-size: 55%;
}
